@import url(fonts/akrobat-font.css?family=Akrobat);

.cookiesWrapper {
	background: #e6e6e6;
	color: #878787;
	font-family: "Akrobat", sans-serif;
	font-size: 16px;
	padding: 15px;
	text-align: center;
	/*/position: absolute;*/
	bottom: 0px;
	left: 0px;
	right: 0px;
        position: fixed;
        z-index: 99999999;
}
.cookiesWrapper .cerrarX{
	background: rgba(0,0,0,0.1);
	border-radius: 6px;
	cursor: pointer;
	font-family: sans-serif;
	font-size: 12px;
	padding: 5px;
	position: absolute;
	right: 5px;
	top: 5px;
}
.cookiesWrapper a{
	color: #469fc5;
}